@charset "UTF-8";

/*==============================
             共通
==============================*/
.googlepixelwatch3 .product-main {
  /* min-width: 960px; */
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
.googlepixelwatch3 * {
  color: #3c4043;
}
/* .textLinkAnotherTransition {
  color: #0080ff !important;
} */
.googlepixelwatch3 img {
  width: auto !important;
  max-width: 100%;
  height: auto !important;
  max-height: 100%;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .sp-only {
    display: none;
  }
}
.googlepixelwatch3 .product-block {
  padding: 45px 10px 40px;
}
.googlepixelwatch3 .bg-c {
  background-color: #f5f1ec;
}
.googlepixelwatch3 .product-block .heading-a {
  margin-bottom: 0.4em;
  font-size: 44px;
  font-weight: bold;
  line-height: 1.15;
  text-align: center;
}
.googlepixelwatch3 .product-block .heading-b {
  margin-top: 60px;
  margin-bottom: 0.4em;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
}
.googlepixelwatch3 .product-block .heading-b.size-m {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 26px;
}
.googlepixelwatch3 .product-block .heading-c {
  line-height: 1.25;
  font-size: 21px;
  font-weight: bold;
  text-align: center;
}
.googlepixelwatch3 .product-block p {
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
}
.googlepixelwatch3 .product-block .section-text {
  margin-bottom: 50px;
  line-height: 1.3;
  font-size: 14px;
}
.googlepixelwatch3 .product-block .section-label {
  margin-bottom: 0.7em;
  font-size: 14px;
  text-align: center;
}
.googlepixelwatch3 .product-block .box-txt {
  max-width: 780px;
  margin: 35px auto 0;
}
.googlepixelwatch3 .product-block .box-txt .txt-note {
  font-size: 12px;
  color: #9aa0a6;
  text-align: left;
}
/* .googlepixelwatch3 .product-block .box-txt .txt-note.txt-center {
  text-align: center;
} */
.googlepixelwatch3 .product-block .box-txt .txt-note a {
  color: #093475;
}
.googlepixelwatch3 .product-block .box-txt .txt-note a:hover {
  color:#055be6;
}
.googlepixelwatch3 .product-block .box-txt .txt-note.wide {
  width: auto;
  margin-right: -20px;
  margin-left: -20px;
}
.googlepixelwatch3 .txt-note a {
  font-size: 12px;
}
.googlepixelwatch3 sup {
  font-size: 0.6em;
  vertical-align: top;
  position: relative;
  top: 0;
  color: inherit;
}
.googlepixelwatch3 .pixel8a_sp {
  display: none;
}
.googlepixelwatch3 .pixel8_tb {
  display: none;
}
.googlepixelwatch3 .movie-link {
  margin: 45px 0;
  font-weight: bold;
  text-align: center;
}
.featureArea {
  overflow: auto;
}
/* column */
.googlepixelwatch3 .column-box {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 780px;
  margin: 0 auto;
}
.googlepixelwatch3 .column-box + .column-box {
  margin-top: 35px;
}
.googlepixelwatch3 .column-box .box {
  width: calc((100% - 20px) / 2);
}
.googlepixelwatch3 .column-box .box.text-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 18px;
  background-color: #f5f3ef;
}
.googlepixelwatch3 .column-box .box .heading-c {
  margin-top: 1.2em;
  margin-bottom: 0.5em;
  text-align: center;
}
.googlepixelwatch3 .column-box .box .heading-c.size-s {
  margin-top: 1.8em;
  margin-bottom: 1.1em;
  font-size: 18px;
}
/* horizontal */
.googlepixelwatch3 .horizontal-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 780px;
  margin: 0 auto 6.2em;
}
.googlepixelwatch3 .horizontal-box.reverse {
  flex-direction: row-reverse;
}
.googlepixelwatch3 .horizontal-box + .horizontal-box {
  margin-top: 25px;
}
.googlepixelwatch3 .horizontal-box .box1 {
  width: 100%;
  max-width: 460px;
}
.googlepixelwatch3 .horizontal-box .box1.wide {
  max-width: 508px;
}
.googlepixelwatch3 .horizontal-box .box2 {
  flex: 1;
  margin-left: 40px;
}
.googlepixelwatch3 .horizontal-box.reverse .box2 {
  margin-right: 10px;
  margin-left: 30px;
}
.googlepixelwatch3 .horizontal-box .box2 .heading-c {
  margin-bottom: 0.7em;
  text-align: left;
}
.googlepixelwatch3 .horizontal-box .box2 p {
  text-align: left;
}
.googlepixelwatch3 .nowrap {
  white-space: nowrap;
}
/*=============================================
   area1
=============================================*/
.googlepixelwatch3 .product-block.area1 {
  padding-top: 0;
}
.googlepixelwatch3 .product-block.area1 .heading-a{
  font-size: 25px;
}
.googlepixelwatch3 .area1 .content-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 86%;
  margin: 40px auto 0;
}
.googlepixelwatch3 .area1 h3 {
  font-size: 40px;
  font-weight: bold;
  margin-top: 40px;
}
.googlepixelwatch3 .area1 .content-box .box img {
  display: block;
  margin: 0 auto 20px;
  max-width: 23px;
}
.googlepixelwatch3 .area1 h4 {
  line-height: 1.4;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}
.googlepixelwatch3 .area1 .notice-txt {
  margin-top: 25px;
  color: #ca0a37;
  font-size: 16px;
}

/*=============================================
   area2
=============================================*/
.googlepixelwatch3 .area2 .horizontal-box{
  margin-top: 57px;
}
.googlepixelwatch3 .area2 .horizontal-box .box1{
  max-width: 130px;
}
.googlepixelwatch3 .area2 .horizontal-box .box2{
  max-width: 400px;
  margin-left: 0;
  margin: 0 20px;
}
.googlepixelwatch3 .area2 .horizontal-box .box3{
  max-width: 130px;
}
.googlepixelwatch3 .area2 .horizontal-box .box1 h4,
.googlepixelwatch3 .area2 .horizontal-box .box3 h4{
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 15px;
}
.googlepixelwatch3 .area2 .content-box {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  width: 86%;
  margin: 0 auto ;
}
.googlepixelwatch3 .area2 .content-box .box img {
  display: block;
  margin: 0 auto 20px;
  max-width: 23px;
}
.googlepixelwatch3 .area2 h4 {
  line-height: 1.4;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1.4em;
}
.googlepixelwatch3 .area2 .column-box{
  max-width: 612px;
}

/*=============================================
   area3
=============================================*/
.googlepixelwatch3 .area3{
  background-color: #f5f3ef;
}
.googlepixelwatch3 .area3 .mv__img{
  width: 100%;
  max-width: 776px;
  margin: 33px auto 0;
}
.googlepixelwatch3 .area3 > h4.heading-c{
  margin-top: 25px;
  margin-bottom: 16px;
}

.googlepixelwatch3 .area3 .content-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 780px;
  margin: 50px auto 0;
}
.googlepixelwatch3 .area3 .box {
  position: relative;
  width: calc((100% - 20px) / 2);
  text-align: center;
}
.googlepixelwatch3 .area3 .box:nth-child(n+3) {
    margin-top: 83px;
  }
.googlepixelwatch3 .area3 .box img{
  width: 100%;
  max-width: 290px;
}
.googlepixelwatch3 .area3 .box3 img,
.googlepixelwatch3 .area3 .box4 img{
  width: 100%;
  max-width: 340px;
}
.googlepixelwatch3 .area3 .box h4 {
  margin-top: 20px;
  margin-bottom: .5em;
}

/*=============================================
   area4
=============================================*/
.googlepixelwatch3 .product-block.area4 .heading-b.size-m {
  margin-top: 55px;
  margin-bottom: 50px;
}
.googlepixelwatch3 .product-block.area4{
  padding: 40px 0 ;
}
.googlepixelwatch3 .product-block.area4.wide{
  padding: 0 0 40px;
}
.googlepixelwatch3 .product-block.area4 .heading-a{
  font-size: 25px;
  margin-bottom: 0.8em;
}
.googlepixelwatch3 .product-block.area4 .column-box{
  max-width: 690px;
}
.googlepixelwatch3 .product-block.area4 .column-box .box {
  width: calc((100% - 30px) / 3);
}
.googlepixelwatch3 .product-block.area4 .column-box .box:not(:first-child){
  margin-left: 15px;
}
.googlepixelwatch3 .product-block.area4 .column-box .box .heading-c{
  font-size: 16px;
}
.googlepixelwatch3 .product-block.area4 .content-box{
  background-color: #f5f3ef;
  margin-top: 50px;
  padding-bottom: 25px;
  overflow:hidden;
}
.googlepixelwatch3 .product-block.area4.wide .content-box{
  margin-top: 0;
}
.googlepixelwatch3 .product-block.area4 .content-box .heading-b{
  font-size: 25px;
  margin-top: 40px;
}
.googlepixelwatch3 .product-block.area4 .content-box .img{
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
}
.googlepixelwatch3 .product-block.area4 .content-box .txt-note{
  margin: 0 15px;
}
.googlepixelwatch3 .product-block.area4 .content-box.fitbit{
  background-color: #fefbf7;
  margin-top: 0;
  padding-top: 50px;
}
.googlepixelwatch3 .product-block.area4 .content-box.fitbit .column-box{
  max-width: 780px;
}
.googlepixelwatch3 .product-block.area4 .fitbit .column-box .box{
  align-content: center;
  /* width: calc(100% / 3); */
  width: calc((100% - 40px) / 3);
}
.googlepixelwatch3 .product-block.area4 .fitbit .column-box .box:not(:first-child){
  margin-left: 0;
}
.googlepixelwatch3 .product-block.area4 .fitbit .column-box h4,
.googlepixelwatch3 .product-block.area4 .fitbit .column-box p{
  text-align: left;
}
.googlepixelwatch3 .product-block.area4 .fitbit .column-box .box2{
  /* width: calc((100% + 50px) / 3); */
  width: calc((100% + 10px) / 3);
}
.googlepixelwatch3 .product-block.area4 .fitbit .column-box .box3{
  /* width: calc((100% - 100px) / 3); */
  width: calc((100% - 10px) / 3);
  padding-left: 40px;
}
/*=============================================
   area5
=============================================*/
.googlepixelwatch3 .product-block.area5 .heading-a{
  font-size: 25px;
  margin-bottom: 0.4em;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide{
  background-color: #f5f3ef;
  max-width: 772px;
  margin: 0  auto;
  border-radius: 18px;
  display: block;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide:not(:first-child){
  margin-top: 2rem;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide{
  display: flex;
  justify-content: center;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box,
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box{
  width: calc(100%/2);
  align-content: center;
}
/*wide1*/
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box2{
  order:-1;
  padding-left: 60px;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box1{
  padding: 0;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box1 img{
  width: inherit!important;
  height: 335px!important;
  margin: 0;
}

/*wide2*/
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide2{
  flex-direction: column;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide2 .box1{
  width: 100%;
  padding-top: 20px;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide2 .box1 img{
  width: inherit!important;
  height: 70px!important;
  margin: 0 auto;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide2 .box2{
  width: 100%;
  order:-1;
  padding-bottom: 0;
}

/*wide3*/
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box1{
  padding: 0;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box1 img{
  width: inherit!important;
  height: 335px!important;
  margin-bottom: 0;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box2{
  padding-left: 60px;
  
}
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box2 .heading-c,
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box2 p,
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box2 .heading-c,
.googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box2 p{
  text-align: left;
}
.googlepixelwatch3 .product-block.area5 .content-box.wide .box2 .heading-c{
  font-size: 21px;
}

.googlepixelwatch3 .area5 .content-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 780px;
  margin: 40px auto 0;
}
.googlepixelwatch3 .area5 .box {
  position: relative;
  width: calc((100% - 20px) / 2);
  padding: 48px 20px 40px;
  border-radius: 18px;
  background-color: #f5f3ef;
  box-sizing: border-box;
}
.googlepixelwatch3 .area5 .box:nth-child(n+3) {
  margin-top: 20px;
}
.googlepixelwatch3 .area5 .box img {
  display: block;
  width: 40px !important;
  margin: 0 auto 13px;
}
.googlepixelwatch3 .area5 .box .heading-c {
  margin-bottom: 0.5em;
  font-size: 16px;
  text-align: center;
}


/*=============================================
                   SP
=============================================*/
@media screen and (max-width: 767px) {
  .googlepixelwatch3 {
    padding: 0;
  }
  .googlepixelwatch3 .product-main {
    min-width: 0;
  }
  .featureArea {
    overflow: visible;
  }
  .googlepixelwatch3 .product-block {
    padding: 40px 16px;
  }
  .googlepixelwatch3 .content-box {
    display: block;
    margin: auto;
  }
  .googlepixelwatch3 .product-block .heading-a {
    margin-bottom: 0.4em;
    font-size: 44px;
  }
  .googlepixelwatch3 .product-block .heading-b {
    margin-top: 60px;
    margin-bottom: 0.6em;
    font-size: 25px;
  }
  .googlepixelwatch3 .product-block .heading-b.size-m {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 30px;
  }
  .googlepixelwatch3 .product-block .heading-c {
    font-size: 21px;
    text-align: center;
  }
  .googlepixelwatch3 .product-block p {
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
  }
  .googlepixelwatch3 .product-block .section-text {
    margin-bottom: 45px;
    line-height: 1.5;
    font-size: 16px;
  }
  .googlepixelwatch3 .product-block .heading-b + .section-text {
    margin-bottom: 30px;
  }
  .googlepixelwatch3 .product-block .section-label {
    margin-bottom: 0.7em;
    font-size: 16px;
  }
  .googlepixelwatch3 .product-block .box-txt .txt-note {
    font-size: 12px;
  }
  .googlepixelwatch3 .product-block .box-txt .txt-note.nowrap {
    margin-left: -10px;
    margin-right: -10px;
  }
  .googlepixelwatch3 .product-block .box-txt .txt-note.sp-nowrap {
    margin-left: -10px;
    margin-right: -10px;
  }
  .googlepixelwatch3 .product-block .box-txt .txt-note.wide {
    margin-right: auto;
    margin-left: auto;
  }
  .googlepixelwatch3 .sp-nowrap {
    white-space: nowrap;
  }
  /* column */
  .googlepixelwatch3 .column-box {
    display: block;
  }
  .googlepixelwatch3 .column-box + .column-box {
    margin-top: 45px;
  }
  .googlepixelwatch3 .column-box .box {
    width: 100%;
  }
  .googlepixelwatch3 .column-box .box:nth-child(n+2) {
    margin-top: 45px;
  }
  .googlepixelwatch3 .column-box .box.text-column {
    min-height: 351px;
    border-radius: 32px;
  }
  .googlepixelwatch3 .column-box .box.text-column + .box {
    margin-top: 14px;
  }
  .googlepixelwatch3 .column-box .box .heading-c {
    margin-top: 1.2em;
    margin-bottom: 0.5em;
    text-align: center;
  }
  .googlepixelwatch3 .column-box .box .heading-c.size-s {
    margin-top: 1.2em;
    margin-bottom: 0.8em;
    font-size: 21px;
  }
  /* horizontal */
  .googlepixelwatch3 .horizontal-box {
    display: block;
    width: 100%;
    max-width: 780px;
    margin: 0 auto;
  }
  .googlepixelwatch3 .horizontal-box + .horizontal-box {
    margin-top: 35px;
  }
  .googlepixelwatch3 .horizontal-box .box1 {
    max-width: none;
  }
  .googlepixelwatch3 .horizontal-box .box1.wide {
    max-width: none;
  }
  .googlepixelwatch3 .horizontal-box .box2 {
    margin-top: 28px;
    margin-left: 0;
  }
  .googlepixelwatch3 .horizontal-box.reverse .box2 {
    margin-right: 0;
    margin-left: 0;
  }
  .googlepixelwatch3 .horizontal-box .box2 .heading-c {
    margin-bottom: 1em;
    font-size: 23px;
    text-align: center;
  }
  .googlepixelwatch3 .horizontal-box .box2 p {
    text-align: center;
  }
  /* area1 */
  .googlepixelwatch3 .area1 .content-box {
    display: block;
    width: 100%;
    max-width: 360px;
  }
  .googlepixelwatch3 .product-block.area1 .heading-a{
    font-size: 30px;
  }
  .googlepixelwatch3 .area1 .content-box .box {
    width: 100%;
    margin-bottom: 45px;
  }
  .googlepixelwatch3 .area1 .content-box .box:last-child {
    margin-bottom: 0;
  }
  .googlepixelwatch3 .area1 .content-box .box img {
    max-width: 27px;
  }
  .googlepixelwatch3 .area1 h4 {
    margin-bottom: 0;
    font-size: 23px;
  }
  .googlepixelwatch3 .area1 .content-box .box:last-child h4 {
    margin-top: 0.5em;
  }
  .googlepixelwatch3 .area1 .notice-txt {
    margin-top: 35px;
    font-size: 16px;
    white-space: nowrap;
  }
  /* area2 */
  .googlepixelwatch3 .area2 .horizontal-box{
    margin-top: 57px;
    margin-bottom: 35px;
    display: flex;
    flex-wrap: wrap;
  }
  .googlepixelwatch3 .area2 .horizontal-box .box1{
    width: calc(100% / 2);
    max-width: inherit;
    order: 1;
    flex: 1 1 50%;
  }
  .googlepixelwatch3 .area2 .horizontal-box .box2{
    width: 100%;
    margin-left: 0;
    margin: 0 0 40px 0;
    order: -1;
    display: block;
    flex: 1 1 100%;
  }
  .googlepixelwatch3 .area2 .horizontal-box .box3{
    width: calc(100% / 2);
    max-width: inherit;
    order: 2;
    flex: 1 1 50%;
  }
  .googlepixelwatch3 .area2 .horizontal-box .box1 h4,
  .googlepixelwatch3 .area2 .horizontal-box .box3 h4{
    text-align: center;
    font-weight: bold;
    margin-bottom: 0;
    font-size: 15px;
  }
  .googlepixelwatch3 .area2 .content-box {
    display: block;
    width: 100%;
    max-width: 360px;
  }
  .googlepixelwatch3 .area2 .content-box .box {
    width: 100%;
    margin-bottom: 45px;
  }
  .googlepixelwatch3 .area2 .content-box .box:last-child {
    margin-bottom: 0;
  }
  .googlepixelwatch3 .area2 .content-box .box img {
    max-width: 27px;
    margin: 0 auto 10px;
  }
  .googlepixelwatch3 .area2 h4 {
    margin-bottom: .5em;
    font-size: 24px;
  }
  .googlepixelwatch3 .area2 .column-box .box .heading-c.size-s{
    margin-top: 2em;
    margin-bottom: 0.4em;
  }
  .googlepixelwatch3 .area2 .kerning {
    display: inline;
    letter-spacing: -0.03em;
    font-size: inherit;
  }
  
  /* area3 */
  .googlepixelwatch3 .area3 > h4.heading-c{
    margin-top: 40px;
    margin-bottom: 10px;
  }
  .googlepixelwatch3 .area3 .box {
    width: 100%;
  }
  .googlepixelwatch3 .area3 .box:nth-child(n+3) {
    margin-top: 18px;
  }
  .googlepixelwatch3 .area3 .box:nth-child(n+2) {
    margin-top: 32px;
  }
  .googlepixelwatch3 .area3 .box:nth-child(3) {
    margin-top: 0;
  }
  .googlepixelwatch3 .area3 .column-box .box:nth-child(n+2) {
    margin-top: 65px;
  }
  .googlepixelwatch3 .area3 .box img{
  max-width: 100%;
}
  /* area4 */
  .googlepixelwatch3 .product-block.area4{
    padding: 40px 15px 40px;
  }
  .googlepixelwatch3 .product-block.area4.wide{
    padding: 0 0 40px;
  }
  .googlepixelwatch3 .product-block.area4 .heading-a{
    font-size: 28px;
    margin-bottom: 1.2em;
  }
  .googlepixelwatch3 .product-block.area4 .column-box .box,
  .googlepixelwatch3 .product-block.area4 .fitbit .column-box .box{
    width: 100%;
  }
  .googlepixelwatch3 .product-block.area4 .fitbit .column-box{
    justify-content: center;
  }
  .googlepixelwatch3 .product-block.area4 .fitbit .column-box .box2 div{
    width: 60%;
    margin: 0 auto;
  }
  .googlepixelwatch3 .product-block.area4 .fitbit .column-box .box3{
    padding-left: 0;
    margin-top: 0;
  }
  .googlepixelwatch3 .product-block.area4 .column-box .box .heading-c{
    font-size: 23px;
    margin-bottom: 0.2em;
    margin-top: 2em;
  }
  .googlepixelwatch3 .product-block.area4 .column-box .box:not(:first-child){
    margin-left: 0;
  }
  .googlepixelwatch3 .product-block.area4 .fitbit .column-box h4,
  .googlepixelwatch3 .product-block.area4 .fitbit .column-box p{
    text-align: center;
  }
  .googlepixelwatch3 .product-block.area4 .heading-b.size-m {
    margin-top: 50px;
    margin-bottom: 1em;
    font-size: 29px;
  }
  .googlepixelwatch3 .column-box .box .heading-c.sp-size-l {
    font-size: 26px;
  }
  .googlepixelwatch3 .column-box .box .heading-c.sp-size-m {
    font-size: 25px;
  }
  .googlepixelwatch3 .product-block.area4.wide .content-box .heading-b{
    font-size: 30px;
  }
  .googlepixelwatch3 .product-block.area4 .content-box.fitbit{
    padding-top: 0;
  }
  /* area5 */
  .googlepixelwatch3 .product-block.area5 .heading-a {
    font-size: 30px;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide{
    background-color: #fff;
    max-width: 100%;
    border-radius: 0;
    display: block;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide:first-chil{
    margin-top: 40px;    
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide:not(:first-child){
    margin-top: 5rem;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide{
    display: block;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide .box{
    margin-top: 0;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box,
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box{
    width: 100%;
    align-content: center;
  }
  /*wide1*/
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box2{
    order:-1;
    padding-left: 0;
    background-color: #fff;
    padding-bottom: 0;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box1{
    padding: 0;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box1 img{
    width: 100%!important;
    height: auto!important;
    margin: 0;
  }

  /*wide2*/
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide2{
    flex-direction: column;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide2 .box1{
    width: 100%;
    padding:0 ;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide2 .box1 img{
    width: 100%!important;
    height: auto!important;
    margin: 0 auto;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide2 .box2{
    width: 100%;
    order:-1;
    padding-bottom: 0;
    background-color: #fff;
  }

  /*wide3*/
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box1{
    padding: 0;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box1 img{
    width: 100%!important;
    height: auto!important;
    margin-bottom: 0;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box2{
    padding-left: 0;
    padding-bottom: 0;
    background-color: #fff;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .heading-c{
    font-size: 22px;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box2 .heading-c,
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide1 .box2 p,
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box2 .heading-c,
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .box2 p{
    text-align: center;
  }
  
  
  .googlepixelwatch3 .area5 .content-box {
    display: block;
    margin: 45px auto 0;
  }
  .googlepixelwatch3 .area5 .box {
    width: 100%;
    padding: 42px 10px 50px;
  }
  .googlepixelwatch3 .area5 .box:nth-child(n+3) {
    margin-top: 18px;
  }
  .googlepixelwatch3 .area5 .box:nth-child(n+2) {
    margin-top: 18px;
  }
  .googlepixelwatch3 .area5 .box img {
    width: 35px !important;
    margin: 0 auto 16px;
  }
  .googlepixelwatch3 .area5 .box .heading-c {
    margin-bottom: .5em;
    font-size: 23px;
  }
  /* area6 */
  .googlepixelwatch3 .area6 .content-box + .content-box {
    margin-top: 43px;
  }
  /* content1 */
  .googlepixelwatch3 .area6 .content-box.content1 {
    margin-top: 40px;
  }
  .googlepixelwatch3 .area6 .content-box.content1 .heading-c {
    margin-top: 1.7em;
    margin-bottom: 0.8em;
    font-size: 23px;
  }
  /* content2 */
  .googlepixelwatch3 .area6 .content-box.content2 {
    display: block;
    margin: 45px auto 0;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box {
    position: relative;
    width: 100%;
    padding: 45px 10px 88px;
    border-radius: 32px;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box:nth-child(n+2) {
    margin-top: 16px;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box .icon {
    width: 50px !important;
    margin: 0 auto 20px;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box .heading-c {
    margin-bottom: 0.8em;
    font-size: 23px;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box.wide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    margin-top: 16px;
    padding: 0;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box.wide .img-box {
    width: 78.8%;
    margin: 0 auto;
    padding-top: 74px;
    order: 2;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box.wide .text-box {
    margin-left: 0;
    padding: 24px 16px 0;
    order: 1;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box.wide .heading-c {
    text-align: center;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box.wide p {
    text-align: center;
  }
  /* area7 */
  .googlepixelwatch3 .area7 .content-box {
    display: block;
  }
  .googlepixelwatch3 .area7 .box1 {
    width: 100%;
  }
  .googlepixelwatch3 .area7 .box2 {
    width: 100%;
  }
  .googlepixelwatch3 .area7 .box3 {
    width: 100%;
  }
  .googlepixelwatch3 .area7 .box:nth-child(n+2) {
    margin-top: 18px;
  }
  .googlepixelwatch3 .area7 .heading-c {
    font-size: 6.13vw;
  }
  .googlepixelwatch3 .area7 .box1 .heading-c {
    top: 8%;
  }
  .googlepixelwatch3 .area7 .box2 .heading-c {
    top: 7%;
  }
}
@media screen and (max-width: 374px) {
  .googlepixelwatch3 .product-block .heading-a {
    font-size: 12.53vw;
  }
  .googlepixelwatch3 .product-block .heading-b {
    font-size: 6.66vw;
  }
  .googlepixelwatch3 .product-block .heading-b.size-m {
    font-size: 6.66vw;
  }
  .googlepixelwatch3 .product-block .heading-c {
    font-size: 5.6vw;
  }
  .googlepixelwatch3 .product-block p {
    font-size: 4.26vw;
  }
  .googlepixelwatch3 .product-block .section-text {
    font-size: 4.26vw;
  }
  .googlepixelwatch3 .product-block .section-label {
    font-size: 4.26vw;
  }
  .googlepixelwatch3 .product-block .box-txt .txt-note {
    font-size: 3.2vw;
  }
  .googlepixelwatch3 .column-box .box .heading-c.size-s {
    font-size: 5.6vw;
  }
  .googlepixelwatch3 .horizontal-box .box2 .heading-c {
    font-size: 6.13vw;
  }
  .googlepixelwatch3 .product-block.area1 .heading-a{
    font-size: 8vw;
  }
  .googlepixelwatch3 .area1 .content-box .box img {
    width: 11.66%;
  }
  .googlepixelwatch3 .area1 h4 {
    font-size: 4.53vw;
  }
  .googlepixelwatch3 .area1 .notice-txt {
    font-size: 4.26vw;
  }
  .googlepixelwatch3 .area3 .box .float-box h4 {
    font-size: 5.6vw;
  }
  .googlepixelwatch3 .area3 .box .float-box p {
    font-size: 4.26vw;
  }
  .googlepixelwatch3 .product-block.area4 .heading-a{
    font-size: 7.47vw;
  }
  .googlepixelwatch3 .product-block.area4 .column-box .box .heading-c{
    font-size: 6.13vw;
  }
  .googlepixelwatch3 .product-block.area4 .heading-b.size-m {
    font-size: 7.73vw;
  }
  .googlepixelwatch3 .column-box .box .heading-c.sp-size-l {
    font-size: 6.93vw;
  }
  .googlepixelwatch3 .column-box .box .heading-c.sp-size-m {
    font-size: 6.66vw;
  }
  .googlepixelwatch3 .product-block.area5 .heading-a {
    font-size: 8vw;
  }
  .googlepixelwatch3 .product-block.area5 .content-box.wide.wide3 .heading-c{
    font-size: 5.87vw;
  }
  .googlepixelwatch3 .area5 .box .heading-c {
    font-size: 4.27vw;
  }
  .googlepixelwatch3 .area6 .content-box.content1 .heading-c {
    font-size: 6.13vw;
  }
  .googlepixelwatch3 .area6 .content-box.content2 .box .heading-c {
    font-size: 6.13vw;
  }
  .googlepixelwatch3 .area7 .heading-c {
    font-size: 6.13vw;
  }
  .googlepixelwatch3 .txt-note a {
    font-size: 3.2vw;
  }
}